https://bugzilla.xfce.org/show_bug.cgi?id=15873

--- Comment #17 from alexxcons <alexxc...@xfce.org> ---
> I think libxfce4ui still supports gtk2, as there is an --enable-gtk2 option 
> in the libxfce4ui configure script
Ops, sorry, I completely overlooked that one :F

I just asked for push & release permission on #xfce-dev

-- 
You are receiving this mail because:
You are the assignee for the bug.
_______________________________________________
Xfce-bugs mailing list
Xfce-bugs@xfce.org
https://mail.xfce.org/mailman/listinfo/xfce-bugs

Reply via email to